{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "carPaint": {
    "color": "#FFFF0004",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#A88E6A"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FF0004"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "licensePlate": {
    "style": "Colombia",
    "paramBackground": "01 Tunja",
    "paramPrefix": "PGT",
    "paramPostfix": "510"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#484D5B"
    ]
  }
}